U++ - Feature #857

ide: Directory compare should support double-click (move to line)

09/13/2014 01:24 PM - Miroslav Fidler

Status: Approved Start date: 09/13/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/13/2014 02:31 PM - Miroslav Fidler

Also, it should use ide icons... and <- -> overwrites would be handy.

#2 - 11/16/2014 08:37 PM - Miroslav Fidler
- Status changed from New to Approved
